<?php
define('THIS_SCRIPT', 'address');
include_once 'global.php';
$lang = load_lang($lang,'address');
checklogin();
header("content-Type: text/html; charset=".$charset);
head();
PageLoad();
footer();
function Pageload(){
	global $dv,$db,$lang,$action;

include printout('address');
}
function edit(){
	global $dv,$db,$lang,$start_ip,$end_ip,$from_nation,$from_city;

}
?>